Avahi 0.6.21 error with pyGtk 2.10.6

Anything that pertains to Portage

Moderator: Moderators

Avahi 0.6.21 error with pyGtk 2.10.6

Postby neofax » Sat Sep 08, 2007 5:15

Here is the error I receive:

checking for python module gtk... no
configure: error: Could not find Python module gtk

I know that I have PyGTK installed as I have emerged it twice to make sure. I do not know why avahi cannot see the pygtk.py file to correctly build the file. Any help would be appreciated. Thanks!
neofax
Young Hen
 
Posts: 20
Joined: Tue Sep 04, 2007 19:21

Re: Avahi 0.6.21 error with pyGtk 2.10.6

Postby Necoro » Sat Sep 08, 2007 20:16

After the error message there should be given a path to a build.log or configure.log -- could you just nopaste this log?

/edit: http://bugs.gentoo.org/show_bug.cgi?id=123318
User avatar
Necoro
Advanced Hen
 
Posts: 242
Joined: Mon Apr 23, 2007 22:47
Location: Munich (Germany)

Re: Avahi 0.6.21 error with pyGtk 2.10.6

Postby eris23 » Mon Sep 10, 2007 19:49

I believe that pycairo has to be rebuilt (maybe pygobject also)
eris23
Simple Hen
 
Posts: 66
Joined: Thu Jan 19, 2006 5:53


Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 2 guests